.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #727171;
}
.footer a {
	color: #727171;
	text-decoration: none;
}
.footer a:hover {
	color: #575757;
}
a {
	color: #15606e;
}
a:hover {
	color: #3d3d3d;
}
.mainText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #3d3d3d;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #627C89;
}
#container {
	border: 1px solid #343434;
}
body {
	background-color: #000000;
	margin: 0px;
	padding: 0px;
}
.mainContent {
	background-color: #FFFFFF;
	padding: 40px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3d3d3d;
}
td {
	font-size: 11px;
	color: #3d3d3d;
}
.resumeEntry {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #727171;
	padding-top: 10px;
}
.resumeEntryNoLine {
	padding-top: 10px;
}
.bottomLine {
	background-color: #727171;
	height: 20px;
}
.subhead {
	font-size: 14px;
	color: #727171;
	width: 110px;
	padding-right: 10px;
	padding-top: 10px;
	text-transform: uppercase;
}
.lowerLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #727171;
}
.onairpics {
	width: 300px;
	padding-top: 10px;
	padding-right: 20px;
}
.subhead2 {
	font-size: 16px;
	text-transform: uppercase;
	color: #727171;
}
li {
	padding-bottom: 5px;
}
